/*GLOBAL*/
html, body	{margin:0; padding:0;height:100%;} 
html		{background:#000 url(../images/bg1.jpg) repeat-x 0 0px;}
body		{margin:0; padding:0; font:18px "Times New Roman", Times, serif; color:#aab4af; }
* 			{margin:0; padding:0;}

#content				{margin:0;min-height:100%; margin-bottom:0px; height:auto; overflow:visible; text-align:left; position:relative; background:url(../images/v1.jpg) no-repeat 50% 0px;}
* html #content			{height:100%;}
html>body #minHeight	{float:left;width:0px;height:100%;}

#clearfooter			{ height:80px; clear:both;}
#footer 				{ height:80px; font-size:12px; color:#cfd3d6; position:relative; z-index:1;}

.width		{width:100%;}
.all		{float:left; width:100%;}
.clear 		{clear: both;}

/*TAGS*/
DIV, TD, INPUT, SELECT, TEXTAREA 	{font:18px "Times New Roman", Times, serif;}
TEXTAREA.bxeditor-textarea	{ color:#000;}
IMG 	{border: 0px;}
LI, UL, OL, form, H1, H2	{margin:0; padding:0;}

h1		{margin:0px 0px 15px 0px; padding:0px; font: normal 31px Georgia, "Times New Roman", Times, serif; color:#f4dc90; overflow:hidden; position: relative;}
h1 span	{font: normal 24px Georgia, "Times New Roman", Times, serif; color:#E1A512;}
h2		{margin:0px 0px 15px 0px; padding:0px; font: normal 25px Georgia, "Times New Roman", Times, serif; color:#f4dc90; overflow:hidden; position: relative;}

p{ 	font:18px "Times New Roman", Times, serif; color:#aab4af; 
	line-height:130%;
	margin: 0px;
	padding: 0px 0px 20px 0px;}

img {border:0px}
	
a		{ text-decoration: underline; color:#d4c496;}
a:hover	{ text-decoration:none;}

input, textarea { outline:none; }
input[type=checkbox], input[type=radio] {  width: auto !important;  height: auto !important;}
input[type=radio] 						{  padding: 1px !important;  margin:0px 0px 0 0 !important;  border: 0px !important;}
input[type=checkbox]				 	{  padding: 0px 0px 0px 0px !important;  margin:0px 8px 0 0 !important;  border: 1px !important;}

.global_fix		{ width:910px; margin:0 auto; position:relative; z-index:2;}

.head			{ position:relative; height:120px; overflow: visible; z-index:10;}
	.head .ob	{ position:absolute; left:135px; top:35px; width:205px; text-align:center; line-height:20px; font:14px Georgia, "Times New Roman", Times, serif; color:#d39b13;}
	.index .head .ob	{ top:75px;}
	
	.head .search	{ position:absolute; top:25px; right:70px;}
	.index .head .search	{ top:65px;}
	.head .search ul{ border-bottom:1px solid #4a4978;}
	.head .search form	{ width:123px; margin:0; padding:0; position:relative; overflow:hidden; background:url(../images/srch.gif) no-repeat 0 100%; /*border-top:1px solid #4a4978;*/ height:29px; margin-left: auto;}
	.head .search form .srch	{ margin:0; border:0; width:90px; padding:0; left:5px; background:none; position:absolute; bottom:3px; font-size:12px; color:#47474c;}
	.head .search form #submit	{ position:absolute; border:0; padding:0; margin:0; bottom:0; right:0; width:24px; background: none; height:20px; cursor:pointer;}
	.head .search ul	{ overflow:hidden; list-style:none; height:25px; cursor:pointer;}
	.head .search ul li	{ float:left; margin-right:20px;}
	.head .search ul li a	{ text-decoration:none; font:14px Georgia, "Times New Roman", Times, serif; color:#fff; display:inline-block; padding-bottom:6px;}
	.head .search ul li a:hover	{ text-decoration:underline;}
	.head .search ul li.ico1 a,
	.head .search ul li.ico2 a,
	.head .search ul li.ico3 a,
	.head .search ul li.ico-special a{ width:13px; height:16px; overflow:hidden; background-position:50% 50%; background-repeat:no-repeat;}
	.head .search ul li.ico1 a			{ background-image:url(../images/ico1.gif);}
	.head .search ul li.ico2 a			{ background-image:url(../images/ico2.gif);}
	.head .search ul li.ico3 a			{ background-image:url(../images/ico3.gif);}
	.head .search ul li.ico-special a			{ background-image:url(../images/eye.png); background-size: contain;}
	.head .search ul li.ico1 a:hover,
	.head .search ul li.ico2 a:hover,
	.head .search ul li.ico3 a:hover,
	.head .search ul li.ico-special a:hover{ text-decoration: none;}
	
	.menu2	{ position: relative; z-index:1;}
	.menu2 div	{ position:absolute; overflow:hidden; opacity: 0.8;}
	.menu2 div a	{ font:bold 12px arial; color:#fff; padding:4px 7px; display:inline-block; white-space:nowrap; text-decoration:none; position: absolute; top:0; left:0; z-index:2;}
	.menu2 div span	{ padding:4px 7px; display:inline-block; position: absolute; top:0; left:0; z-index:2;}
	.menu2 div img	{ position:relative; z-index:1;}
	.menu2 div.mn1	{ top:140px; left:180px; width:250px; height:40px;}
	.menu2 div.mn2	{ top:140px; left:600px; width:90px; height:40px;}
	.menu2 div.mn2 a{ width:45px; text-align:center;}
	.menu2 div.mn3	{ top:150px; left:700px; width:160px; height:40px;}
	.menu2 div.mn4	{ top:405px; left:260px; width:120px; height:40px;}
	.menu2 div.mn5	{ top:320px; left:500px; width:170px; height:40px;}
	.menu2 div.mn6	{ top:320px; left:850px; width:62px; height:40px;}
	.menu2 div.mn6 a{ padding:0px 0 0 8px; line-height:13px; position:relative;}
	.menu2 div.mn6 span{ height:32px; width:62px;}
	.menu2 div.mn7	{ top:290px; left:150px; width:70px; height:25px;}
	.menu2 div.mn7.en	{ top:290px; left:150px; width:75px; height:25px;}
	.menu2 div.mn7 a{ width:45px; text-align:center;}
	.menu2 div.mn8	{ top:320px; left:200px; width:170px; height:40px;}
	
	.menu	{ list-style:none; position:relative;}
	.index .menu	{ padding-top:40px;}
	.menu li	{ font-size:12px;}
	.menu li a	{ display:inline-block; padding:3px 40px 4px 0;background:url(../images/mn_line.png) no-repeat 100% 100%; font:12px arial; text-decoration:none; color:#fff;}
	.menu li a:hover	{ text-decoration:underline;}
	
	/* ------------- Всплывающее меню на страницах ----------- */
	.head ul.menu li ul {position:absolute;background-color:#090a35; z-index:101; list-style:none; display:none;}
	.head ul.menu li ul li { float:none;}
	.head ul.menu li ul li a
	{
		white-space:normal;
		font:12px Arial;
		line-height:12px;
		display:block;
		width:150px;
		color:#d4c496;
		padding: 9px 15px;
		border-bottom:1px solid #292a4d;
		text-decoration:none
	}
	/* ------------------------------------------ */

	.head .menu	{ width:520px; left:158px; top:75px; position:absolute;}
	.head .menu li	{ float:left; padding:0; margin:0;}
	.head .menu li a	{ background:none; padding:1px 7px; font-weight:normal; color:#d4c496; text-decoration:underline;}
	.head .menu li.active a	{ text-decoration:none;}
	.head .menu li a:hover	{ text-decoration: none;}
	
	
	.menu_c	{ list-style:none; float:right; padding-bottom:10px; overflow:hidden;}
	.menu_c li	{ float:left; padding:0; margin:0; color:#4e64c2; overflow:hidden; position:relative;}
	.menu_c li a	{ background:none; padding:1px 7px 1px 9px; font:12px arial; white-space:nowrap; color:#d4c496; padding-top:3px; text-decoration:underline; display:block;}
	.menu_c li span	{ display:inline-block; position:absolute; top:0; left:0;}
	.menu_c li.active a	{ text-decoration:none; color:#fff;}
	.menu_c li a:hover	{ text-decoration: none;}
	
	.gray_template .menu_c	{ width:831px; float:none;}
	.redb_template .menu_c	{ width:600px; float:none;}
	
	.rent_menu	{ overflow:hidden; float:right; padding-top:10px; padding-right:200px;}
	
	.menu_l	{ list-style:none; padding-bottom:10px; overflow:hidden;}
	.menu_l li	{ float:left; padding:0; margin:0;color:#4e64c2;}
	.menu_l li a	{ background:none; padding:1px 7px; color:#d4c496; text-decoration:underline;}
	.menu_l li.active a	{ text-decoration:none; color:#fff;}
	.menu_l li a:hover	{ text-decoration: none;}


.form	{ overflow: visible; padding-bottom:15px;}
	.form .input	{ margin-bottom:30px; width:214px; margin-right:30px; float:left;}	
	.form .input input	{ border:1px solid #1a1279; background:#efe7cf; font:14px "Times New Roman", Times, serif; color:#301b0f; padding:2px 7px 3px 7px; width:98px;}	
	.form .input label	{ display:block; font:16px "Times New Roman", Times, serif; color:#e5d9d2; padding:20px 0;}	
	.form p		{ font:18px "Times New Roman", Times, serif; color:#e5d9d2; padding-bottom:20px;}	
	.form p strong		{ font: normal 23px Georgia, "Times New Roman", Times, serif; color:#f4dc90;}	
	.form p font		{ font: normal 16px Georgia, "Times New Roman", Times, serif; color:#e9a624;}	
	.form p span		{ font-size:16px; color:#da0b0b; text-transform:uppercase;}	
	
	.form #raschet	{ margin-right:114px;}	
	#vid	{ width:910px; margin-right:0; position:relative; z-index:110;}
	#vid .dd2	{ margin-bottom:10px;}
	#vid #add_vid	{ position:absolute; right:0; margin-top:-38px; cursor:pointer;}


.content	{ position:relative; padding-top:35px; padding-bottom:30px; z-index:2;}


.foto_block	{ overflow:hidden; margin-bottom:0px;}
	.foto_block ul		{ overflow:hidden; height:197px; margin-bottom:0px; list-style:none;}
	.foto_block ul li	{ float:left; width:206px; height:197px; margin-right:11px; background:url(../images/foto_bg.gif) no-repeat 0 0; position:relative;}
	.foto_block ul li.active	{ background-position:100% 0;}
	.foto_block ul li a	{ width:186px; height:135px; overflow:hidden; text-align:center; position:absolute; display:inline-block; left:10px; top:52px;}
	.foto_block ul li span	{ font:18px "Times New Roman", Times, serif; color:#f4dc90; text-align:center; width:206px; overflow:hidden; display:inline-block; padding:18px 0 0 0;}
	.foto_block ul li.active span	{ color:#fff;}
	.foto_block .tit	{ overflow:hidden; min-height:20px; padding:20px 0 30px 0; font:18px "Times New Roman", Times, serif; color:#aab4af;}

.foto_block_item	{ overflow:hidden; margin-bottom:0px;}
	.foto_block_item ul		{ overflow:hidden; height:155px; margin-bottom:0px; list-style:none;}
	.foto_block_item ul li	{ float:left; width:206px; height:155px; margin-right:11px; background:url(../images/foto_bg_it.gif) no-repeat 100% 0; position:relative;}
	.foto_block_item ul li.active	{ background-position:0 0;}
	.foto_block_item ul li a	{ width:186px; height:135px; overflow:hidden; text-align:center; position:absolute; display:inline-block; left:10px; top:10px;}
	.foto_block_item .tit	{ overflow:hidden; min-height:20px; padding:20px 0 30px 0; font:18px "Times New Roman", Times, serif; color:#aab4af;}
	
	.back	{ padding:20px 0; text-align:right;}
	.back a	{ font-size:16px; color:#f4dc90;}

.afisha_index 	{ height:255px; position:relative; margin:0 0 30px;padding:0 50px;}
	.afisha_index #scroller_container	{ position:absolute; overflow:hidden; top:20px; width:810px; height:235px;}
	#scroller_container div { overflow:hidden; position:absolute; width:9999em; }
	.afisha_index .onePart		 	{ width:162px; text-align: center; float:left;}
	.afisha_index .onePart p.date 	{ font:17px Georgia, "Times New Roman", Times, serif; color:#e1a512; padding:0; padding-bottom:5px; line-height: normal; display:block;vertical-align: middle;}
	.afisha_index .onePart p.place 	{ font:14px Georgia, "Times New Roman", Times, serif; color:#e1a512; padding:5px 10px 0 0;}
	.afisha_index .onePart span 	{ font-size:28px; color:#f4dc90; display:inline-block; margin-bottom:15px;}
	.afisha_index .onePart p.date  span	{ margin-bottom:0px; display:inline-block; line-height:110%;}
	.afisha_index .onePart a.img 	{ display:inline-block; overflow:hidden; height:145px;}
	.afisha_index .onePart p.text 	{ display:none; width:170px; white-space:normal; overflow:hidden; text-align:left; padding:0; height:136px; float:left;}
	.afisha_index .onePart p.text a { font:14px Georgia, "Times New Roman", Times, serif; color:#a8a9b5; white-space:normal;}
	.afisha_index .onePart img		{ border:1px solid #403f68;max-height:160px;}
	#scroller_left, #scroller_right {
		width:28px;
		height:51px;
		background:url(../images/arr.png);
		position:absolute;
		top:130px;
		opacity:.7;
		cursor:pointer;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;   
		-o-user-select: none;
	}
	.afisha_inner #scroller_left, .afisha_inner #scroller_right {
		top:100px;
	}
	#scroller_left {
		left:0;
	}
	#scroller_right {
		right:0;
		background-position:-28px 0;
	}
	#scroller_left:hover, #scroller_right:hover {
		opacity:1;
	}

	
.afisha_3d 	{ height:370px; position:relative; margin-bottom:0px;}
	.afisha_3d #scroller_container	{ display:block; position: absolute; overflow:hidden; top:0; width:910px; overflow: auto; height:370px;}
	.afisha_3d table				{ margin:0 auto;}
	.afisha_3d table td			{ vertical-align:top; padding:0 7px;}
	.afisha_3d table td a		{ font:14px Georgia, "Times New Roman", Times, serif; color:#a8a9b5; white-space:normal;}
	.afisha_3d table td p.img	{ border:6px solid #454660; width:156px; padding:0; height:224px; position:relative; overflow:hidden; display:block;}
	.afisha_3d table td a.img	{ width:156px; padding:0; height:224px; position:relative; overflow:hidden; display:block;}
	.afisha_3d table td a.img img	{ position:relative; top:50%; left:50%;}
	.afisha_3d table td div		{ width:168px; text-align:center; overflow:hidden; white-space:normal; padding-top:15px; font:16px "Times New Roman", Times, serif; color:#ff9900;}
	.afisha_3d table td div	a	{ width:168px; text-align:center; min-height:55px; font:20px Georgia, "Times New Roman", Times, serif; color:#d4c496; display:inline-block; white-space:normal;}
	
	.afisha_3d table td div span	{ text-transform:lowercase;}
	
	.text_text		{ padding-bottom:0px; overflow:hidden;}
	.text_text p,
	.text_text div	{ font:18px "Times New Roman", Times, serif; color:#aab4af; line-height:130%; padding-bottom:20px;}
	.text_text ul li	{ background: url("../images/dd.gif") no-repeat left 6px; color:#aab4af;  font: 18px "Times New Roman",Times,serif; list-style: none; margin-top: 3px; padding-left: 18px;}
	.text_text ol,
	.text_text ul	{ padding-left:0px;}
	.text_text #first,
	.text_text #second 		{ padding-bottom:0px;}
	.text_text #first div,
	.text_text #second div,
	.text_text #first li,
	.text_text #second li	{ font:18px "Times New Roman", Times, serif; color:#aab4af; line-height:130%; padding-bottom:0px;}
	.afisha_item,
	.afisha_item p,
	.afisha_item div,
	.afisha_item li	{ font:18px "Times New Roman", Times, serif; color:#aab4af; line-height:130%;}
	.text_text p a	{ font:18px "Times New Roman", Times, serif; color:#d4c496;}
	.text_text img	{ float:left; border:10px solid #454660; margin:0 25px 25px 0;}
	.text_text .elctr img { margin-left: 42px;}
	.content_3d p	{ }
	.content_3d p a	{ font:18px "Times New Roman", Times, serif; color:#d4c496;}
	.content_3d p strong	{ font:24px Georgia, "Times New Roman", Times, serif; color:#f4dc90; font-weight:normal;}
	
	.top_link	{ display:inline-block; float:right; margin-left:20px;}
	
	.z		{ text-align:center; padding-bottom:30px;}
	.z a	{ display:inline-block; margin:0 10px;}
	
	.item_3d 	{font:18px "Times New Roman", Times, serif; color:#aab4af;}
	.item_3d img	{ float:left; border:10px solid #454660; margin-right:23px;}
	.item_3d p		{ font:18px "Times New Roman", Times, serif; line-height:130%; color:#aab4af;}
	.item_3d p a	{ font-size:16px; color:#d4c496;}
	.item_3d p span	{ color:#ff9900;}
	.item_3d p strong	{ font-size:24px; color:#f4dc90; font-weight:normal;}
	.item_3d .calendar	{ margin-bottom:20px; text-align:center; margin-top:10px;}
	.item_3d .calendar h2	{ display:inline-block; padding:20px 30px 0 30px; border-top:1px solid #aab4af;}
	.item_3d .calendar table	{     margin: 0 auto;}
	.item_3d .calendar table td	{ background:#07082b; padding:5px; color:#a8a9b5; text-align:left; line-height:18px; vertical-align:top;}
	.item_3d .z		{ text-align:center; padding-bottom:30px;}
	.item_3d .z a	{ display:inline-block; margin:0 10px;}
	.item_3d .z a img	{ border:0; margin:0;}
	
	.news_item p	{ padding-bottom:15px; font:18px "Times New Roman", Times, serif; color:#a8abb4;}
	.news_item .date	{ padding-bottom:15px; font:30px Georgia, "Times New Roman", Times, serif; color:#f4dc90;}
	.news_item .date sup	{ font:16px arial; color:#e2a013;}
	
	.news_list		{ list-style:none; margin-bottom:0px;}
	.news_list li		{ padding:10px 0 20px 0; border-bottom:1px solid #4a4978;}
	.news_list .date	{ padding-bottom:10px; font:30px Georgia, "Times New Roman", Times, serif; color:#f4dc90;}
	.news_list .date sup	{ font:16px arial; color:#e2a013;}
	.news_list a	{ font:18px "Times New Roman", Times, serif; color:#a8abb4; text-decoration:none;}
	.news_list a:hover	{ text-decoration: underline;}
	
	
.button1	{ overflow:hidden; display:inline-block; height:30px; cursor:pointer;}
	.button1 a,
	.button1 span	{ display:inline-block; overflow:hidden; float:left; position:relative; z-index:0;}
	.button1 span.l,
	.button1 span.r	{ height:30px; width:9px;}
	.button1 span.l	{ background:url(../images/b_l.gif) no-repeat 0 0;}
	.button1 span.r	{ background:url(../images/b_r.gif) no-repeat 0 0;}
	.button1 span.c	{ background:url(../images/b_bg.gif) repeat-x 0 0; height:30px; position:relative; text-decoration:none;}
	.button1 span.c input	{ padding:3px 8px 0 8px; cursor:pointer; width:auto; font: normal 16px "Times New Roman", Times, serif; text-shadow:1px 1px #241c8c; color:#fff; background:none; margin:0; border:0;}

	.crumb	{ font:12px Arial; color:#aadbf2; position: relative; padding-left:35px;}
	.crumb a{ color:#63a7c7; display:inline-block; padding-right:10px; margin-right:4px; background:url(../images/n.gif) no-repeat 100% 55%;}
	.crumb span{  display:inline-block; font-weight:bold;}
	.inner .crumb 	{ padding-left:259px;}
	
	a.back	{ display:inline-block; position: relative; padding-left:7px; margin-left:-7px; background:url(../images/back.png) no-repeat 0 4px; color:#002d62; margin-top:0px; margin-bottom:0px;}
		
	.foot		{ border-top:1px solid #4a4978; padding-top:17px; width:910px; margin:0 auto;}
	.foot .copy	{ height:39px; padding-left:61px; background:url(../images/ctb.png) no-repeat 0 0; font:11px arial; line-height:39px; color:#f4dc90;}
	.foot .copy span	{ color:#8f8082;}
	.foot .ban_f	{ float:right; overflow:hidden; padding-top:5px;min-height: 50px;   min-width: 100px;}
	.foot .ban_f a	{ display:inline-block; margin-left:17px;}

.no_bg	{ background:none; padding:0}
.font12	{ font-size:12px; line-height:15px;}
a.word,
a.pdf,
a.mp,
a.exel		{ display:inline-block; padding-left:64px; font:18px Arial; color:#0c3183; line-height:53px; margin-left:7px;}
a.word		{ background:url(../images/w.gif) no-repeat 0 0;}
a.pdf		{ background:url(../images/pdf.png) no-repeat 0 0;}
a.exel		{ background:url(../images/e.gif) no-repeat 0 0;}
a.mp		{ background:url(../images/mp.jpg) no-repeat 0 0;}


/* -------  FLASH  -------- */
div.plan{float:right; margin-left: 40px; margin-bottom: 10px;}
div.plan p.coment{width:380px;text-align:right;color:#ffb70f}
div.plan div.clear{margin-bottom:0}
div.maska{position:absolute}
div.big{width:453px; height:324px}
div.big_foe{width:400px; height:383px}
div.small{width:385px; height:196px}
div.small_foe{width:400px; height:383px}

div.preload{visibility:hidden;position:absolute;background-color:Black;padding-top:5px;width:155px; 

height:37px;filter:alpha(opacity=50);opacity:0.50}
div.preload span.load{color: #fff;font-weight:bold;font-size:26px;margin-left:20px}

a.dot{width:15px;height:15px;background:url(../images/mark2.gif) no-repeat; display:inline-block; filter:alpha(opacity=90);opacity:0.90;cursor:pointer;position:absolute;}
a.bd0{margin-left:217px; margin-top:35px}
a.bd1{margin-left:217px; margin-top:233px}
a.bd2{margin-left:217px;margin-top:270px}
a.bd3{margin-left:217px;margin-top:158px}
a.bd4{margin-left:307px;margin-top:92px}
a.bd5{margin-left:217px;margin-top:92px}
a.bd6{margin-left:127px;margin-top:92px}
a.bd7{margin-left:378px;margin-top:122px}
a.bd8{margin-left:57px;margin-top:122px}
a.bd10{margin-left:373px;margin-top:72px}
a.bd11{margin-left:62px;margin-top:72px}
a.bd12{margin-left:386px;margin-top:176px}
a.bd13{margin-left:49px;margin-top:176px}
a.bd14{margin-left:127px;margin-top:158px}
a.bd9{margin-left:307px;margin-top:158px}

div.dotf{width:22px;height:24px;background-color:#000;filter:alpha(opacity=0);opacity:0.0;position:absolute}
div.df1{margin-left:15px; margin-top:75px}
div.df2{margin-left:13px;margin-top:252px}
div.df3{margin-left:71px;margin-top:187px}
div.df4{margin-left:110px;margin-top:154px}
div.df5{margin-left:190px;margin-top:186px}
div.df6{margin-left:271px;margin-top:154px}
div.df7{margin-left:312px;margin-top:187px}
div.df8{margin-left:370px;margin-top:75px}
div.df9{margin-left:369px;margin-top:252px}

div.dfup1{margin-left:31px; margin-top:65px}
div.dfup2{margin-left:76px;margin-top:189px}
div.dfup3{margin-left:85px;margin-top:249px}
div.dfup4{margin-left:291px;margin-top:249px}
div.dfup5{margin-left:300px;margin-top:188px}
div.dfup6{margin-left:347px;margin-top:64px}


div.dot2{visibility:hidden;width:13px;height:21px;cursor:pointer;background:no-repeat;z-index:7;position:absolute}
div.bfd1{background:url(../images/flleft.gif);margin-left:60px}
div.bfd2{background:url(../images/flright.gif)}

a.smd1{margin-left:297px;margin-top:73px}
a.smd2{margin-left:186px;margin-top:102px}
a.smd3{margin-left:74px;margin-top:73px}
a.smd4{margin-left:186px;margin-top:150px}

div.dfsm1{margin-left:365px; margin-top:142px}
div.dfsm2{margin-left:329px;margin-top:103px}
div.dfsm3{margin-left:294px;margin-top:62px}
div.dfsm4{margin-left:275px;margin-top:214px}
div.dfsm5{margin-left:102px;margin-top:105px}
div.dfsm6{margin-left:76px;margin-top:214px}
div.dfsm7{margin-left:50px;margin-top:224px}
div.dfsm8{margin-left:40px;margin-top:111px}
div.dfsm9{margin-left:30px;margin-top:256px;width:18px;height:18px}
div.dfsm10{margin-left:18px;margin-top:271px;width:18px;height:18px}

table.flash{width:100%;}
table.flash td.flcenter{width:860px;height:333px; vertical-align:top; overflow:hidden;}
table.flash td.flcenter span.preloader{color: #fff;position:absolute;margin-left:410px;margin-top:160px}
table.flash td.flcenter div.flimg{position:absolute;overflow:hidden;visibility:hidden;z-index:0}
table.flash td.flcenter div.flimg div.redir{position:absolute;margin-top:180px;z-index:15}
table.flash td.flcenter div.flimg div.rd1{margin-left:320px}
table.flash td.flcenter div.flimg div.rd2{margin-left:1840px}
table.flash td.flcenter div.flimg div.redir a{width:100%;height:100%;display:block;text-decoration:none}

table.flash td.fltop, table.flash td.flbottom{height:24px; text-align:center; vertical-align:middle}
table.flash td.flleft, table.flash td.flright{vertical-align:middle}

table.flash td.flleft div.strleft, table.flash td.flright div.strright{width:13px;height:21px;visibility:hidden}
table.flash td.flleft div.strleft{float:right;margin-right:6px;cursor:pointer;background:url(../images/a_left.gif)}
table.flash td.flright div.strright{float:left;margin-left:6px;cursor:pointer;background:url(../images/a_right.gif)}
table.flash td.flleft div.strleft a,
table.flash td.flright div.strright a{width:13px;height:21px; display:inline-block; overflow:hidden; text-decoration:none;}

td.galereya{width:860px;height:158px;vertical-align:top;}
td.galereya div.dgal{position:absolute;overflow:hidden;width:860px;text-align:center}
td.galereya div.dgal table{width:100%}
td.galereya div.dgal td{text-align:center}

ul.preview			{ list-style:none; overflow:hidden; width:920px; margin:0 auto;}
ul.preview li		{ float:left; margin-bottom:10px; background:none;}
ul.preview li img	{border:5px solid #d4c496;width:200px;height:133px;cursor:pointer}
.big_img_toj		{ text-align:center; padding-top:3px;}

table.flash td.galleft, table.flash td.galright{vertical-align:top}

/* --------------------- */


#popup {
	background: #000;
	opacity: 0.55;
	filter:alpha(opacity=55);
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 1100;
}



/*COLORS*/



.blue_template .head ul.menu li ul a.active{color:#fff}
.blue_template #content	{ background:#07082b url(../images/blu_bg.jpg) repeat-x 0 0;}
.blue_template #content	{ background:#07082b url(../images/blu_bg.jpg) repeat-x 0 0;}
.blue_template .head .logo	{ position: absolute; left:-50px; top:0px; z-index:10;}
.blue_template .head		{ position:relative; height:165px; overflow: visible; z-index:10; border-bottom:1px solid #4a4978;}
.blue_template .head .search	{ position:absolute; top:77px; right:-16px;}
.blue_template .menu li			{ color:#4e64c2;}
.blue_template .menu li.active a{ color:#fff;}
.blue_template .head ul.menu li.active ul a	{color:#D4C496;}
.blue_template .head ul.menu li ul a:hover{background-color:#292a4d;color:#fff;}

.tablebodytext {display:none;visibility:hidden;}
 s

/* ------- FLASH -------- */
div.plan{float:right; margin-left: 10px; margin-bottom: 10px}
div.plan p.coment{width:380px;text-align:right;color:#ffb70f}
div.plan div.clear{margin-bottom:0}
div.maska{position:absolute}
div.big{width:453px; height:324px}
div.big_foe{width:400px; height:383px}
div.small{width:385px; height:196px}
div.small_foe{width:400px; height:383px}
div.preload{visibility:hidden;position:absolute;background-color:Black;padding-top:5px;width:155px;
height:37px;filter:alpha(opacity=50);opacity:0.50}
div.preload span.load{color: #fff;font-weight:bold;font-size:26px;margin-left:20px}
div.dot{visibility:hidden;width:15px;height:15px;background:url(img/mark2.gif)
no-repeat;filter:alpha(opacity=90);opacity:0.90;cursor:pointer;position:absolute}
div.bd1{margin-left:217px; margin-top:233px}
div.bd2{margin-left:217px;margin-top:270px}
div.bd3{margin-left:217px;margin-top:158px}
div.bd4{margin-left:307px;margin-top:92px}
div.bd5{margin-left:217px;margin-top:92px}
div.bd6{margin-left:127px;margin-top:92px}
div.bd7{margin-left:378px;margin-top:122px}
div.bd8{margin-left:57px;margin-top:122px}
div.bd9{margin-left:217px}
div.bd10{margin-left:373px;margin-top:72px}
div.bd11{margin-left:62px;margin-top:72px}
div.bd12{margin-left:386px;margin-top:176px}
div.bd13{margin-left:49px;margin-top:176px}
div.dotf{width:22px;height:24px;background-color:#000;filter:alpha(opacity=0);opacity:0.0;position:absolute}
div.df1{margin-left:15px; margin-top:75px}
div.df2{margin-left:13px;margin-top:252px}
div.df3{margin-left:71px;margin-top:187px}
div.df4{margin-left:110px;margin-top:154px}
div.df5{margin-left:190px;margin-top:186px}
div.df6{margin-left:271px;margin-top:154px}
div.df7{margin-left:312px;margin-top:187px}
div.df8{margin-left:370px;margin-top:75px}
div.df9{margin-left:369px;margin-top:252px}
div.dfup1{margin-left:31px; margin-top:65px}
div.dfup2{margin-left:76px;margin-top:189px}
div.dfup3{margin-left:85px;margin-top:249px}
div.dfup4{margin-left:291px;margin-top:249px}
div.dfup5{margin-left:300px;margin-top:188px}
div.dfup6{margin-left:347px;margin-top:64px}
div.dot2{visibility:hidden;width:13px;height:21px;cursor:pointer;background:no-repeat;z-index:7;position:absolute}
div.smd1{margin-left:297px;margin-top:73px}
div.smd2{margin-left:186px;margin-top:102px}
div.smd3{margin-left:74px;margin-top:73px}
div.smd4{margin-left:186px;margin-top:150px}
div.dfsm1{margin-left:365px; margin-top:142px}
div.dfsm2{margin-left:329px;margin-top:103px}
div.dfsm3{margin-left:294px;margin-top:62px}
div.dfsm4{margin-left:275px;margin-top:214px}
div.dfsm5{margin-left:102px;margin-top:105px}
div.dfsm6{margin-left:76px;margin-top:214px}
div.dfsm7{margin-left:50px;margin-top:224px}
div.dfsm8{margin-left:40px;margin-top:111px}
div.dfsm9{margin-left:30px;margin-top:256px;width:18px;height:18px}
div.dfsm10{margin-left:18px;margin-top:271px;width:18px;height:18px}
table.flash{width:100%}
table.flash td.flcenter{width:860px;height:333px}
table.flash td.flcenter span.preloader{color: #fff;position:absolute;margin-left:410px;margin-top:160px}
table.flash td.flcenter div.flimg{position:absolute;overflow:hidden;visibility:hidden;z-index:0}
table.flash td.flcenter div.flimg div.redir{position:absolute;margin-top:180px;z-index:15}
table.flash td.flcenter div.flimg div.rd1{margin-left:320px}
table.flash td.flcenter div.flimg div.rd2{margin-left:1840px}
table.flash td.flcenter div.flimg div.redir a{width:100%;height:100%;display:block;text-decoration:none}
table.flash td.fltop, table.flash td.flbottom{height:24px; text-align:center; vertical-align:middle}
table.flash td.flleft, table.flash td.flright{vertical-align:middle}
table.flash td.flleft div.strleft, table.flash td.flright div.strright{width:13px;height:21px;visibility:hidden}
td.galereya{width:860px;height:158px}
td.galereya div.dgal{position:absolute;overflow:hidden;width:860px;text-align:center}
td.galereya div.dgal table{width:100%}
td.galereya div.dgal td{text-align:center}
td.galereya div.dgal td div.preview{margin-right:6px;visibility:hidden}
td.galereya div.dgal td div.glast{margin-right:0}
td.galereya div.dgal td div.preview img{border:5px solid #d4c496;width:200px;height:133px;cursor:pointer}
table.flash td.galleft, table.flash td.galright{vertical-align:middle}
/* --------------------- */ 

#vbtn {
    background: url("../images/button_2.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    cursor: pointer;
    font: 12px Arial;
    height: 20px;
    width: 86px;
}

.news-item	{ margin-bottom:20px;}
.news-item img	{ margin-right:10px;}
.news-item .tit	{ margin:0; font-size:22px; color:#ff9900; padding:0;}
.news-item .date	{ color:#ff9900;}
.news-item .desc	{ overflow:hidden;}


/* ------------ Site Map ------------- */

.site_map{ overflow:hidden;}
.site_map ul			{font-weight:bold;font-family:Verdana;font-size:17px;color:#4682b4;line-height:16px;text-decoration:none}
.site_map ul a:hover	{padding-left:10px;}
.site_map ul a			{font-weight:bold;font-size:14px;color:#F4DC90; text-decoration:none; display:inline-block; line-height:20px; height:20px;padding-left:5px; white-space:nowrap;}
.site_map ul a.m1		{color:#4682b4;font-size:18px;font-weight:bold;font-family:Verdana;}
.site_map ul a.m3		{font-size:14px;font-weight: normal; line-height:20px;}

.site_map ul p	{	white-space:normal;
	display:none;
	position:absolute;
	background:#07082b;
	float:right;
	margin-left:400px;
	width:300px;
	padding-right:0;
	border:1px solid #4a4978;
	padding:10px
}

.site_map .maps a.m1{ color:#F4DC90; font-size:16px;}
.site_map .maps a.m2{ font-weight:normal;}
.site_map div		{ float:left;}
.site_map .map_1	{ white-space: nowrap; padding: 0px 5px;} 
.site_map .map_r	{ overflow:hidden; font:0; width:45px; height:20px; background:url(../images/r.gif) no-repeat 0 0;}
.site_map .map_t	{ overflow:hidden; font:0; width:45px; height:20px; background:url(../images/t.gif) no-repeat 100% 0;}
.site_map .map_l	{ overflow:hidden; font:0; width:45px; height:20px; background:url(../images/l.gif) no-repeat 100% 0;}
.site_map .map_bg	{ overflow:hidden; font:0; background:url(../images/i.gif) repeat-y 0 0; width:45px;height:20px;}


/* ----------------------------------- */

/* ------------ Site Map ------------- */

.site_map{ overflow:hidden;}
.site_map ul			{font-weight:bold;font-family:Verdana;font-size:17px;color:#4682b4;line-height:16px;text-decoration:none}
.site_map ul	li		{list-style:none;}
.site_map ul a:hover	{padding-left:10px;}
.site_map ul a			{font-weight:bold;font-size:14px;color:#F4DC90; text-decoration:none; display:inline-block; line-height:20px; height:20px;padding-left:5px; white-space:nowrap;}
.site_map ul a.m1		{color:#4682b4;font-size:18px;font-weight:bold;font-family:Verdana;}
.site_map ul a.m3		{font-size:14px;font-weight: normal; line-height:20px;}

.site_map ul p	{	white-space:normal;
	display:none;
	position:absolute;
	background:#07082b;
	float:right;
	margin-left:400px;
	width:300px;
	padding-right:0;
	border:1px solid #4a4978;
	padding:10px
}

.site_map .maps a.m1{ color:#F4DC90; font-size:16px;}
.site_map .maps a.m2{ font-weight:normal;}
.site_map div		{ float:left;}
.site_map .map_1	{ white-space: nowrap; padding: 0px 5px;} 
.site_map .map_r	{ overflow:hidden; font:0; width:45px; height:20px; background:url(../images/r.gif) no-repeat 0 0;}
.site_map .map_t	{ overflow:hidden; font:0; width:45px; height:20px; background:url(../images/t.gif) no-repeat 100% 0;}
.site_map .map_l	{ overflow:hidden; font:0; width:45px; height:20px; background:url(../images/l.gif) no-repeat 100% 0;}
.site_map .map_bg	{ overflow:hidden; font:0; background:url(../images/i.gif) repeat-y 0 0; width:45px;height:20px;}


/* ----------------------------------- */

.vote-answer-item.vote-answer-item-radio	{ display:block; overflow:hidden; margin-bottom:5px;}
.vote-answer-item.vote-answer-item-radio input	{ float:left; margin:2px 4px 0 0 !important;}
.vote-answer-item.vote-answer-item-radio label	{ overflow:hidden; display:inline-block; line-height:100%;}

.input-label{display:block;}
.err_mess{color:red !important;}
.hid{display:none;}
.bx-composite-btn{display:none;}


#ticket-popup {
position:fixed;
top:30px;
left:50%;
width:80%;
height:80%;
margin:0 0 0 -40%;
background:#fff;
padding:20px;
z-index:1200;
display:none;
}
#ticket-popup iframe {
width:100%;
height:100%;
border:1px solid #eee;
}
#ticket-popup a {
font:20px/34px arial;
color:#000;
text-align:center;
text-decoration:none;
width:36px;
height:36px;
background:#fff;
border-radius:100%;
box-shadow:0 0 10px #000;
position:absolute;
top:-20px;
right:-20px;
cursor:pointer;
}

.more-link{
	margin: 45px auto 0 auto;
	display: block;
	text-align: center;
	color: #F4DC90;
	font: 24px Georgia,"Times New Roman",Times,serif;
}

.foto_block ul li span { padding: 0px 0 0 0; vertical-align: middle; height: 50px; display: table-cell; font: 15px "Times New Roman", Times, serif; }


